uuid: bcae7bb7-0b9b-4450-8956-28a2e735576a
langcode: es
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: 2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4
id: claro_secondary_local_tasks
theme: claro
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas secundarias'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
